Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht PrivilegieneskalationDatum:24.12.2019Software:Open Source Linux Kernel <= 5.3.8, SUSE LinuxPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2019-18683Bezug: SUSE Security Update SUSE-SU-2019:3381-1 vom 2019-12-23

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen.